{
  "content": [
    {
      "path": "MSFSLayoutGenerator.exe",
      "size": 364544,
      "date": 132886315685797625
    },
    {
      "path": "SimObjects/Airplanes/Asobo_Longitude-Ecofly/aircraft.cfg",
      "size": 2070,
      "date": 133710608335919376
    },
    {
      "path": "SimObjects/Airplanes/Asobo_Longitude-Ecofly/MODEL.Ecofly/model.CFG",
      "size": 293,
      "date": 132485463714134402
    },
    {
      "path": "SimObjects/Airplanes/Asobo_Longitude-Ecofly/PANEL.Ecofly/PANEL.CFG",
      "size": 436,
      "date": 133489768182563725
    },
    {
      "path": "SimObjects/Airplanes/Asobo_Longitude-Ecofly/TEXTURE.Ecofly/LONGITUDE_AIRFRAME_ENGINE_ALBD.PNG.DDS",
      "size": 22369744,
      "date": 133710669170859077
    },
    {
      "path": "SimObjects/Airplanes/Asobo_Longitude-Ecofly/TEXTURE.Ecofly/LONGITUDE_AIRFRAME_ENGINE_ALBD.PNG.DDS.json",
      "size": 121,
      "date": 133710669171208447
    },
    {
      "path": "SimObjects/Airplanes/Asobo_Longitude-Ecofly/TEXTURE.Ecofly/LONGITUDE_AIRFRAME_ENGINE_COMP.PNG.DDS",
      "size": 5592580,
      "date": 132429049348060469
    },
    {
      "path": "SimObjects/Airplanes/Asobo_Longitude-Ecofly/TEXTURE.Ecofly/LONGITUDE_AIRFRAME_ENGINE_COMP.PNG.DDS.json",
      "size": 191,
      "date": 132429049348105114
    },
    {
      "path": "SimObjects/Airplanes/Asobo_Longitude-Ecofly/TEXTURE.Ecofly/LONGITUDE_AIRFRAME_FUSELAGE1_ALBD.PNG.DDS",
      "size": 89478592,
      "date": 133710669291808230
    },
    {
      "path": "SimObjects/Airplanes/Asobo_Longitude-Ecofly/TEXTURE.Ecofly/LONGITUDE_AIRFRAME_FUSELAGE1_ALBD.PNG.DDS.json",
      "size": 121,
      "date": 133710669292105335
    },
    {
      "path": "SimObjects/Airplanes/Asobo_Longitude-Ecofly/TEXTURE.Ecofly/LONGITUDE_AIRFRAME_FUSELAGE1_COMP.PNG.DDS",
      "size": 5592580,
      "date": 132429049348804470
    },
    {
      "path": "SimObjects/Airplanes/Asobo_Longitude-Ecofly/TEXTURE.Ecofly/LONGITUDE_AIRFRAME_FUSELAGE1_COMP.PNG.DDS.json",
      "size": 191,
      "date": 132429049348834229
    },
    {
      "path": "SimObjects/Airplanes/Asobo_Longitude-Ecofly/TEXTURE.Ecofly/LONGITUDE_AIRFRAME_FUSELAGE2_ALBD.PNG.DDS",
      "size": 89478592,
      "date": 133710661078845897
    },
    {
      "path": "SimObjects/Airplanes/Asobo_Longitude-Ecofly/TEXTURE.Ecofly/LONGITUDE_AIRFRAME_FUSELAGE2_ALBD.PNG.DDS.json",
      "size": 121,
      "date": 133710661079143563
    },
    {
      "path": "SimObjects/Airplanes/Asobo_Longitude-Ecofly/TEXTURE.Ecofly/LONGITUDE_AIRFRAME_FUSELAGE2_COMP.PNG.DDS",
      "size": 5592580,
      "date": 132429049349558388
    },
    {
      "path": "SimObjects/Airplanes/Asobo_Longitude-Ecofly/TEXTURE.Ecofly/LONGITUDE_AIRFRAME_FUSELAGE2_COMP.PNG.DDS.json",
      "size": 191,
      "date": 132429049349667519
    },
    {
      "path": "SimObjects/Airplanes/Asobo_Longitude-Ecofly/TEXTURE.Ecofly/LONGITUDE_AIRFRAME_LIVERY_ALBD.PNG.DDS",
      "size": 22369768,
      "date": 132651138600000000
    },
    {
      "path": "SimObjects/Airplanes/Asobo_Longitude-Ecofly/TEXTURE.Ecofly/LONGITUDE_AIRFRAME_LIVERY_ALBD.PNG.DDS.json",
      "size": 119,
      "date": 132423430860000000
    },
    {
      "path": "SimObjects/Airplanes/Asobo_Longitude-Ecofly/TEXTURE.Ecofly/LONGITUDE_AIRFRAME_WINGS_ALBD.PNG.DDS",
      "size": 89478592,
      "date": 133710661203918981
    },
    {
      "path": "SimObjects/Airplanes/Asobo_Longitude-Ecofly/TEXTURE.Ecofly/LONGITUDE_AIRFRAME_WINGS_ALBD.PNG.DDS.json",
      "size": 121,
      "date": 133710661204218713
    },
    {
      "path": "SimObjects/Airplanes/Asobo_Longitude-Ecofly/TEXTURE.Ecofly/LONGITUDE_AIRFRAME_WINGS_COMP.PNG.DDS",
      "size": 5592580,
      "date": 132429049356363503
    },
    {
      "path": "SimObjects/Airplanes/Asobo_Longitude-Ecofly/TEXTURE.Ecofly/LONGITUDE_AIRFRAME_WINGS_COMP.PNG.DDS.json",
      "size": 191,
      "date": 132429049356393265
    },
    {
      "path": "SimObjects/Airplanes/Asobo_Longitude-Ecofly/TEXTURE.Ecofly/texture.CFG",
      "size": 289,
      "date": 133710670632268748
    },
    {
      "path": "SimObjects/Airplanes/Asobo_Longitude-Ecofly/TEXTURE.Ecofly/thumbnail.JPG",
      "size": 155876,
      "date": 132429049364398698
    },
    {
      "path": "SimObjects/Airplanes/Asobo_Longitude-Ecofly/TEXTURE.Ecofly/thumbnail_small.JPG",
      "size": 32578,
      "date": 132429049364438375
    }
  ]
}